#join_result {
	font-size:14px;
	color: red;
}

.copyright {
	font: normal 14px Calibri, arial;
	text-align: center;
}

.changeCountryDDown {
	text-align: left;
	z-index:4;
}

.changeCountryDDown_list li {
	cursor: pointer;
}

.loginPopup_before strong, .loginPopup_before1 strong{
	display: block;
	font: bold 42px/42px calibri, arial;
}

.fb_login {
	cursor:pointer;
}


.webText a {
	color: #f37d00;
}

.bestDeals_logo a {
	padding:9px 0 9px 0;
}

.bestDeals_logo a span {
	display:table;
	width:100%;
	height:100%;
}

.bestDeals_logo a span span {
	display:table-cell;
	vertical-align:middle;
}

.loginPopup_title {
	min-height:50px;
}


.loginPopup_title img{
	margin-bottom:10px;
}

.loginPopup_before strong, .loginPopup_before1 strong {
	font-size:36px;
}

.loginPopup_openedNewTab {
	line-height:30px;
}

.errorMSG {
	display: none;
}
.errorMSG a{
	color:#01305f;
	text-decoration: underline;
}
.errorMSG a:hover{
	color:#EA8028;
	text-decoration: underline;
}
.is-hidden{
	visibility: hidden;
}

.errorField {
	border: 1px solid #fc2020 !important;
	background-color: #fdb9b9 !important;
	color: #fc2020 !important;
}

#shipping_address_form .error {
	outline: 1px solid #fc2020 !important;
	background-color: #fdb9b9 !important;
	color: #fc2020 !important;
}

.loginPopup_openedNewTab a.mobileText {
	display: block !important;
	padding: 17px 0px 3px 0px !important;
	color: #01305f !important;
	text-decoration: none !important;
}

.loginPopup_openedNewTab a.mobileText span{
	display: block !important;
	text-align: center;
	padding: 3px 20px 7px 15px !important;
	color: white !important;
	background-color: #f37d00 !important;
}

a.categoryFullLink {
	background-color: #f7f7f7;
	font-weight: bold;
	display: block;
	background: #f7f7f7 url(../img/left_category_arr.png) 100% -37% no-repeat;
	color: #3f4040;
	text-decoration: none;
	padding: 5px 0px 5px 12px;
	border-bottom: 1px solid #e9e9e9;
	border-top: 1px solid #e9e9e9;
	line-height: 19px;
}

a.categoryFullLink:hover {
	background-color: #ffe5b4;
	color: #f37d00;
}

.filterForm_section ul {
	padding-right:20px !important;
}

#sizeForm, #colorForm {
	display: none;
}

@media screen and (min-width: 640px) {
	.categoryFlap {
		height: 160px;
		width:480px;
		background-size: 76% auto;
	}

	.categoryFlap li.short {
		width:230px;
		float: left;
	}
}

.productDetails {
	min-height: 700px;
}

.soldOut {
	float: right;
	display: inline-block;
	font: normal 30px/46px calibri, arial;
	color: white;
	background-color: #bbb;
	padding: 0px 28px;
	margin: 19px 0px 0px 0px;
	display: none;
}
@media screen and (max-width: 480px) {
	.soldOut {
		float: none;
		width:100%;
		clear: both;
		text-align: center;
		padding:0;
	}
}
.productTabbed {
	display: none;
}

#productReviews {
	text-align:center;
}

#productDescription span {
	padding: 20px;
	font: normal 18px/20px calibri, arial;
	color: #565757;
	display: block;
}

.productFrame {
	position: relative;
}

.productImage_largeThumb {
	background-image: none;
}

.popWait {
	height:570px;
	position: absolute;
	top: 0px;
	left:0px;
	z-index:2000;
	background-color: white;
	width: 100%;
	text-align: center;
	margin: 0;
	font: bold 18px/28px calibri, arial;
	color: #01305f;
	background: white;
}

.popWait img {
	margin-top:200px;
}

.productDetails_form a.sizeInfo{
	display: none;
}

.miniCart_overflow {
	max-height:250px;
	height: initial;
}

.cartItem_title strong a {
	color: #565757;
	/*font: normal 30px/30px calibri, arial;*/
	text-decoration: none;
}

input[type="number"], input[type="email"] ,input[type="text"] , input[type="password"]{
	height: 27px;
	border: 1px solid #d6d6d6;
	box-shadow: 0px 0px 1px #cacaca inset;
	padding: 0px;
	font: normal 18px calibri, arial;
	color: #565757;
	text-indent: 7px;
}

.profileFrame input[type="email"], .profileFrame input[type="text"] {
	width: 50%;
}

.hiddenInput {
	display: none;
}

.done_btn {
	position: absolute;
	bottom: 38px;
	right: 43px;
}

.done_btn, .done_btn1, .done_btn2 {
	display: none;
	height: 30px;
	background-color: #F37D00;
	color: #FFF;
	font-size: 23px;
	font-weight: 300;
	border: none;
	font-family: "Calibri";
	padding: 0 13px;
	width: 80px;
	text-align: center;
	text-decoration: none;
	float: right;
}

.done_btn1, .done_btn2 {
	margin-top: 2px;
}
.profileFrame .blockItem .inner {
	min-height: 425px;
}

span.customSelect {
	background: white url(../img/product_combo_arr.png) right center no-repeat;
	border: 1px solid #d1d1d1;
	width: 292px;
	padding: 0px 0px 0px 0px;
	height: 27px;
	font: normal 15px calibri, arial;
	color: #565757;
	margin: 0 4px 0 -4px;
	vertical-align: middle;
}



span.customSelectInner {
	padding: 0px 0px 0px 0px;
	text-indent: 7px;
	width: 100% !important;
	font-size:18px;
}

.btn {
	border: 0px;
	border-radius: 0px;
	padding: 5px 30px;
	font: normal 24px/36px calibri, arial;
	color: white;
	background-color: #f37d00;
	text-align:center;
	cursor:pointer;
	width:100px;
	display: inline-block;
}

.btn:hover {
	background-color: #01305f;
}

.clear {
	clear: both;
}

.checkoutFrame_loggedAddress_paymentBtns {
	padding-bottom: 2em;
}
.checkoutFrame_loggedAddress_text .details_list > li > label {
	font-weight: 700;
	display: inline-block;
	width: 194px;
	vertical-align: top;
	position: relative;
}

input#datepicker {
	background: url(../img/calender.png) 99% 50% no-repeat;
}

.checkoutFrame_loggedAddress_details .checkoutFrame_loggedAddress_text {
	display: block;
	position: relative;
}

.details_list > li > label .small {
	font-size: 12px;
	font-weight: 300;
	display: block;
	margin: -5px 0 -15px;
}

.details_list > li > label .small2 {
    font-size: 12px;
    font-weight: 300;
    display: block;

}


.loginPopup_title {
	font-size: 36px;
	color: #01305f;
}

.center {
	display: block;
	margin: 0 auto;
}

.small {
	font: normal 12px calibri, arial;
	display: block;
	padding: 3px 0px 0px 7px;
}

#changePasswordPop, #newsletterPop {
	max-width:420px;
}

#changePasswordPop .btn {
	margin-top:20px;
}

#changePasswordPop input {
	width:100%;
}

.after {
	display:none;
}

@media screen and (max-width: 640px) {
	.categoryFlap img {
		display: none;
	}
	.categoryFlap ul {
		position: relative !important;
	}
}

.headerPanel_lang {
	display: inline-block;
	float:right;
}

.hasCustomSelect {
	z-index:10;
	cursor:pointer;
}

@media screen and (min-width: 481px){
	.checkoutSteps li {
		padding: 0px 25px 0px 0px !important;
	}
}

#registered_ste {
	display: inline !important;
	width: auto !important;
	font-weight: normal !important;
}

.dashboardTable table th a {
	border: none;
	background: none !important;
}

#changeCountryPop .btn {
	display: inline-block;
}

.checkoutFrame_formHalf  {
	position: relative;
}

.checkoutFrame_formHalf .customSelect, .checkoutFrame_formHalf #billing_country {
	width: 101% !important;
}

.productDetails_comboDelivery {
	float: left;
	margin:0 10px 5px 0;
}

.tooltipInfo_holder {
	text-align: left;
}

h3 {
	font: normal 18px calibri, arial;
	color: #565757;
	font-weight: bold;
}

input.phone_code {
	width:50px;
}

input.phone {
	width:127px;
}

input.profile_phone_code {
	width:15% !important;
}

input.profile_phone {
	width:34% !important;
}

input.checkout_phone_code {
	width:32% !important;
}

input.checkout_phone {
	width:65% !important;
	float: right;
}

.checkoutFrame_summaryItem input {
	text-indent:0px;
	text-align: center;
}

.cartItem_details {
	width:70%;
}

.sslCertification {
	background: none;
	padding-left:0;
}

.openedItem_drawerDetails li {
	clear: both;
}

.openedItem_drawerDetails li strong {
	float: left;
}

.openedItem_drawerDetails li span {
	display: block;
	width: 190px;
	float: left;
}

.openedItem_drawerDetails li span.tooltipInfo_holder {
	float: none;
}

.shipments .dashboardTable {
	padding-top: 0;
}

.cartItem_delivery_edit > strong {
	float: left;
}

.bestDeals_showMore.recentlyPurchased {
	border-top: 7px solid #ffffff;
}

.loader_container {
	display: inline-block;
	padding: .5em 7em;
	vertical-align:super;
}

.ckeckout_loader {
	display:none;
}

.checkout_Paypal, .checkout_Paypal2 {
	cursor: pointer;
}

.bussdays {
	font: bold 14px calibri, arial;
	color: #565757;
	font-weight: normal;
	margin: 0px 0 10px 0;
    float: left;
}

.tracking_item {
	position:relative;
	width:100%;
	line-height:20px;
}

.tracking_item_separator {
	float:left;
	width: 5%;
}
.tracking_item_left {
	float:left;
	width: 25%;
}

.tracking_item_date {
	float:right;
	font-size:18px;
	font-weight:bold;
}
.tracking_item_date_short {
	display:none;
	float:right;
	font-size:14px;
	font-weight:bold;
}

@media screen and (max-width: 480px) {
	.tracking_item_date_short {
		display:block;
	}
	.tracking_item_date {
		display:none;
	}
	.tracking_item_description {
		font-size:15px;
	}
}

.tracking_item_time {
	float:right;
	font-size:15px;
	clear:both;
}

.tracking_item_right {
	float: right;
	width: 73%;
	border-left: 1px solid #ccc;
	padding: 0 0 1% 1%;
	background: url(https://www.usaddress.com/public/img/tooltip_arr_grey.png) 0% 50% no-repeat;
}

.tracking_item_description {
	font-size:18px;
	font-weight:400;
}

.tracking_item_location {
	font-size:15px;
	clear:both;
}

.tracking_item_right_wrapper {
	min-height:42px;
	background:#f2f2f2;
	padding-left:5px;
}

.brands_subtitle {
	text-align: center;
	font: bold 24px Calibri, arial;
	color:#013970
}

.tracking_li {
	position: relative;
}
.tracking_loader {
	display:none;
	margin: 0 0 -16px 10px;
	position: absolute;
	top: -5px;
	right: 0;
}

.consolidation_totals {
	float: left;
}

.consolidation_totals_item {
	float:left;
	background: #eee;
	padding: 5px 15px;
	margin: 5px 2px 0 0;
	color:#555;
}

.consolidation_totals_item:first-child {
	background: #ccc;
}

.consolidation_buttons {
	float: right;
}

.consolidation_buttons .dashboardTable_blueBtn, .consolidation_buttons .dashboardTable_orangeBtn {
	float:right;
	margin:5px 0 0 2px;
}

.dashboardTable_blueBtn a:hover, .dashboardTable_orangeBtn a:hover {
	color: white;
}

#special_error {
	color:red;
}

.consolidation_check_all_wrapper {
	margin-top:22px;
}

.dashboardTable_disableBtn a:hover {
	color:#f0f0f0;
}

.consolidate_tooltip img.tooltipPop_arr {
	margin-left: 0px !important;
	margin-right: 6px !important;
	margin-top: -15px !important;
	position: absolute !important;
	right: 0px !important;
	-ms-transform: rotate(90deg) !important;
	-webkit-transform: rotate(90deg) !important;
	transform: rotate(90deg) !important;
}

.button_tooltip img.tooltipPop_arr {
	margin-left: 0px !important;
	margin-right: 100px !important;
	margin-top: -15px !important;
	position: absolute !important;
	right: 0px !important;
	-ms-transform: rotate(90deg) !important;
	-webkit-transform: rotate(90deg) !important;
	transform: rotate(90deg) !important;
}

.credit_tooltip img.tooltipPop_arr {
	margin-left: 0px !important;
	margin-right: 100px !important;
	margin-top: -15px !important;
	position: absolute !important;
	right: 0px !important;
	-ms-transform: rotate(90deg) !important;
	-webkit-transform: rotate(90deg) !important;
	transform: rotate(90deg) !important;
}
.credit_tooltip.tooltipPop {
	top: 36px !important;
	left: auto !important;
	right: -98px !important;
}

.consolidate_tooltip.tooltipPop {
	top: 36px !important;
	left: auto !important;
	right: -1px !important;
}

.button_tooltip.tooltipPop {
	top: 36px !important;
	left: auto !important;
	right: -98px !important;
}

.openedItem_drawerServices.services_pad {
	padding-top: 16px !important;
}

.openedItem_drawerServices.services_pad ul {
	padding-top:12px !important;
}

.size_dim_name, .color_dim_name {
	overflow:auto !important;
	vertical-align:top !important;
	text-indent: 0;
}

#comboColor .colorName {
	display: inline;
}


ul.decorated_ul {
	padding: 23px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	list-style: none;
}

ul.decorated_ul li {
	padding: 0px 0px 20px 28px;
	margin: 0px 0px 0px 0px;
	line-height: 16px;
	background: url(../img/orange_arr_bullet.png) 2px 2px no-repeat;
	background-size: 18px auto;
}

p.checkout_notice {
	font-size: 12px;
	text-align: left;
}

#imagePopImg {
	width:100%;
}

s {
	padding: 0 5px;
}

.top_banner img {
	width:100%;
}

.package_value_field, .package_content_field {
	display: inline !important;
	float: none !important;
}


.left_title li {
    background: url("../img/address_plazma_v.png") no-repeat scroll left 1px rgba(0, 0, 0, 0);
    /*font: 25px/25px "Eleganti",Calibri,arial;*/
    font: 25px/25px Calibri,arial;
    margin-top: 14px;
    max-width: 480px;
    padding-left: 27px;
}

.howItWorks {
    padding: 28px 0px 0px 0px;
}

.howItWorks_title {
    font: bold 48px Calibri,arial;
    color: #013970;
    padding: 0px 0px 0px 0px;
    text-align: center;
}

.howItWorks{padding: 28px 0px 0px 0px;}
.howItWorks_title{font: bold 48px Calibri,arial; color: #013970; padding: 0px 0px 0px 0px; text-align: center;}
.howItWorks_steps{padding: 0px 0px 0px 0px; margin: 0px -1.875% 0px 0px; overflow: hidden;}
.howItWorks_stepsItem{float: left; width: 23.125%; padding: 0px 0px 0px 0px; margin: 30px 1.875% 10px 0px;
    background: #ffffff;
    background: -moz-linear-gradient(top,  #ffffff 0%, #ffffff 66%, #f7f7f7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(66%,#ffffff), color-stop(100%,#f7f7f7));
    background: -webkit-linear-gradient(top,  #ffffff 0%,#ffffff 66%,#f7f7f7 100%);
    background: -o-linear-gradient(top,  #ffffff 0%,#ffffff 66%,#f7f7f7 100%);
    background: -ms-linear-gradient(top,  #ffffff 0%,#ffffff 66%,#f7f7f7 100%);
    background: linear-gradient(to bottom,  #ffffff 0%,#ffffff 66%,#f7f7f7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f7f7f7',GradientType=0 );
}
.howItWorks_stepsItem div{border: 1px solid #d7d7d7; min-height: 130px;}
.howItWorks_stepsItem span{display: block; width: 44px; height: 44px; text-align: center; margin: -23px auto 0px; font: bold 30px/44px  Calibri, arial; color: white; border-radius: 22px;
    background: #096997;
    background: -moz-linear-gradient(top,  #086997 0%, #2199c7 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#086997), color-stop(100%,#2199c7));
    background: -webkit-linear-gradient(top,  #086997 0%,#2199c7 100%);
    background: -o-linear-gradient(top,  #086997 0%,#2199c7 100%);
    background: -ms-linear-gradient(top,  #086997 0%,#2199c7 100%);
    background: linear-gradient(to bottom,  #086997 0%,#2199c7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#086997', endColorstr='#2199c7',GradientType=0 );
}
.howItWorks_stepsItem strong{display: block; padding: 12px 10px 15px 92px; min-height: 66px; font: normal 18px/22px  Calibri, arial; color: #565757;}
.howItWorks_stepsItem01 strong{background: url(../img/howitworks01.png) left 14px no-repeat;}
.howItWorks_stepsItem02 strong{background: url(../img/howitworks02.png) left 14px no-repeat;}
.howItWorks_stepsItem03 strong{background: url(../img/howitworks03.png) left 14px no-repeat;}
.howItWorks_stepsItem04 strong{background: url(../img/howitworks04.png) left 14px no-repeat;}
.left_title li a{font-size: 22px}

a.my_cash {
	position: absolute;
	top: -15px;
	color: #6D6E71;
	z-index: 999;
	font-size: 14px;
	left: 23px;
	display: none;
}

a:hover.my_cash {
	text-decoration: underline;
	text-shadow: none;
}

/* a.my_cash:before {
	content: '';
	position: absolute;
	background: url(https://www.ushops.co.il/promotions/files/MONEY_16.png) no-repeat;
	top: -3px;
	left: -18px;
	height: 18px;
	width: 16px;
} */

a.my_level {
	position: absolute;
	top: -15px;
	color: #6D6E71;
	z-index: 999;
	font-size: 14px;
	left: 150px;
	display: none;
}

#desc {
	height: 50px;
	width: 75%;
}

@media screen and (max-width: 768px) {
	.dashboardGrid_payments .dashboardGrid_levelText {
		display: none;
	}
}

@media screen and (max-width: 1024px) {
    .howItWorks_stepsItem strong{padding: 7px 10px 8px 70px; background-size: 70px auto;}
    .left_title li{padding: 7px 0px 7px 27px; margin-top: 5px; max-width: 480px; font: normal 23px/23px Calibri, arial; background-position: left 5px;}
    .left_title li a{font-size: 17px}
}

@media screen and (min-width: 1025px) {
	a.my_cash, a.my_level{display: block}
}



@media screen and (max-width: 870px) {
    .howItWorks_stepsItem{float: left; width: 48%;}
    .howItWorks_stepsItem div{min-height: 100px;}
    .howItWorks_stepsItem strong{padding: 12px 10px 15px 92px; background-size: auto;}
    .left_title li{padding: 4px 0px 4px 22px; margin-top: 3px; font: normal 19px/18px Calibri, arial; background-position: left 5px; background-size: 15px auto;}
    .left_title li a{font-size: 16px}
}


@media screen and (max-width: 850px) {
    .left_title li{padding: 4px 0px 4px 22px; margin-top: 3px; font: normal 24px/26px Calibri, arial; background-position: left 5px; background-size: 15px auto;}
    .left_title li a{font-size: 15px}
}



@media screen and (max-width: 670px) {
    .left_title li{padding: 4px 0px 2px 22px; margin-top: 3px; font: normal 19px/22px  Calibri, arial; background-position: left 5px; background-size: 15px auto;  text-align: left;}
    .left_title li a{font-size: 14px}

}

@media screen and (max-width: 568px) {
    .howItWorks_steps{margin: 0px 0px 0px 0px; overflow: hidden;}
    .howItWorks_stepsItem{float: none; width: auto; padding: 0px 0px 0px 0px; margin: 30px 0px 45px 0px;}
    .howItWorks_stepsItem04{margin: 30px 0px 25px 0px;}
    #landingPlazmaPaypalMay{padding-top: 5px !important;}
    .howItWorks_title{padding: 30px 0px 0px 0px; font: bold 40px/54px Calibri, arial;}
}


@media screen and (max-width: 480px) {
    .howItWorks_title{font: bold 30px/45px Calibri, arial;}
}

@media screen and (max-width: 360px) {
    .howItWorks_title {  font: bold 27px/34px Calibri, arial;  }
}

@media screen and (max-width: 375px) {
    .howItWorks_stepsItem strong{background-size: 70px auto; padding: 7px 10px 8px 70px;}
}

@media screen and (max-width: 320px) {
    .howItWorks_title {
        font: bold 25px/36px Calibri, arial;
    }

    .howItWorks_title img {
        margin-right: 7px;
        width: 12%;
    }

    .left_title li{font: normal 16px/18px  Calibri, arial;}
    }

.dashboardGrid_level .dashboardGrid_levelText {
	padding: 0 5%;
}


.dashboardGrid_payments .dashboardGrid_levelText {
	padding:4% 5%;
}

#dashboard-stats-title {
/*	font: normal 35px/30px calibri, arial;*/
  padding: 25px 0 0 5%;
}
	#dashboard-stats-title a {
		text-decoration:none;
		color:#000;
		display:block;
	}
#dashboard-stats {
  font: normal 36px calibri, arial;
  text-align:center;
	line-height: 1.2;
}

	#dashboard-stats > li {
		display:inline-block;
		color:#fff;
		font-weight:bolder;
	}
		.stats-title {
			color:#000;
			font-size:0.9rem;
		}

.dashboardGrid_level #dashboard-stats > li {
	/* width: 40%; */
}

.dashboardGrid_payments #dashboard-stats > li {
	width: 100%;
}

@media screen and (min-width: 0px) and (max-width: 480px){
	#dashboard-stats-title {
		font-size:1.6em;
	padding: 15px 0 0 5%;
	}
	#dashboard-stats-title.active {
		background-position: 100% 37px;
	}
}

@media screen and (min-width: 481px) and (max-width: 768px){
	#dashboard-stats-title {
		font: normal 2.2em/1em calibri, arial;
	}
	#dashboard-stats {
	  font: normal 2.5em calibri, arial;
	}
}

.loggedIn_name{
    font-weight: normal !important;
}

#landingPlazmaPaypalMay{
    padding-top: 28px !important;
}

@media screen and (max-width: 480px) {
    #landingPlazmaPaypalMay{
        padding-top: 5px !important;
    }
}

@media screen and (min-width: 1280px) {
	.headerPanel_menu.promotion {
		display:block;
		visibility:hidden;
	}
}

.survey{
    padding: 0px 0px 30px 0px !important;
    background: none !important;
    width: 68% !important;
    line-height: 18px !important;
    float: left;
    clear: both;
}
.paymentBtns_contain {
	margin: 30px 0 15px 0;
}
.survey_rating{
    margin-top: 10px;
}

.star_example{
    float: none !important;
    display: inline-block !important;
}

.survey_send{

    width: 87%;
    text-align: left;
    display: inline-block;

}
.customerSaying_reviews div.customerSaying_stars{display: inline-block; vertical-align: middle; width: 79px; height: 15px; background: url(../img/stars.png) left top repeat-y; font-size: 1px; line-height: 1px; color: #f0f0f0;margin-bottom: 15px;}
.stars1{background-position: left -15px !important;}
.stars2{background-position: left -30px !important;}
.stars3{background-position: left -45px !important;}
.stars4{background-position: left -60px !important;}
.stars5{background-position: left -75px !important;}
.customerSaying_reviews div.customerSaying_textName img {
    vertical-align: middle;
}

.customerSaying_textContent{
    display: inline-block;
    margin-top: 15px;
    margin-bottom: 15px;
    max-width:75%
}

.customerSaying_date{
    float: right;
}

.deliveryTime{
    font-size: 15px;
    margin-left: 19px;
}
.calculateBottom > ul.totals > li:nth-child(2) {
    padding-bottom: 5px;
    font-weight: 700;
    color: #555657;
    font-size: 18px;
}
.calculateBottom > ul.totals > li:nth-child(4) {
	padding-top: 5px;
	font-weight: 700;
	color: #f37d00;
	font-size: 18px;
}

ul.small>li {
    display: block;
    color: #555657;
    font-size: 14px;
    font-weight: 400;
    list-style:disc !important;
    display: list-item;
}


.cartItem_delivery_time{
    font-size: 14px;
}

@media screen and (max-width: 500px) {
    .cartItem_delivery_time span{
        width: 300px;
        display: inline-block;
    }
}

@media screen and (max-width: 400px) {
    .cartItem_delivery_time span{
        width: 280px;
        display: inline-block;
    }
}



.send_survey_btn{
    float: right;
    margin-top: 4px;
}

.cartItem_details li.cartItem_delivery_time {
    clear: both;
}

@media screen and (max-width: 425px) {
	#other_reason{margin-top: 10px;
		width: 82%;}
}

@media screen and (max-width: 375px) {
	#other_reason{margin-top: 10px;
		width: 93%;}
}

@media screen and (max-width: 320px) {
	#other_reason{margin-top: 10px;  width: 100%;}
	span.customSelect{width: 275px}
	.service_btn{width: auto}
}

#changeWharehouse_address p a{
	color: #f37d00;
}
.blocked_package a{
	color: #01305f;
}

@media screen and (max-width: 768px) {
	.blocked_package {margin-top: 35px}
}

#current_balance{font-weight: bold;}

.creditTable { padding-top: 0px !important;margin-top: 20px;}
.creditTable table{width: 90%;padding-left: 15%}
.creditTable table th {background-color: white !important;color: black !important;height: 25px; font:18px calibri, arial}
.creditTable table td div.dashboardTable_line{border-top: none;  border-bottom: none;}
.creditTable table td{color: black;height: 48px; font-size: 16px}
.creditTable .used{color: #f37d00}
.creditTable .amount{font-weight: bold}
.creditTable .dashboardTable_lineTitle{display: none}
.creditTable strong { font: bold 16px/16px calibri, arial !important;display: block;}
.creditTable table td:nth-child(2),.creditTable table th:nth-child(2),.creditTable table td:nth-child(3),.creditTable table th:nth-child(3){  background-color: #f7f7f7 !important;  }
.creditTable table th{border-bottom:none}

@media screen and (max-width: 768px) {
	.creditTable table{width: 100%;padding-left: 0px}
	.creditTable .dashboardTable_lineTitle {  display: inline-block;  width: 120px;vertical-align: top  }
	.creditTable .reason{display: inline-block;}
	.creditTable tr {border-bottom: solid 1px;padding-top: 10px}
	#creditPop .loginPopup_before {
		font: normal 24px/34px calibri, arial;
	}

	#creditPop .dashboardTable table td div.dashboardTable_cell {
		border-left: none !important;
		border-right: none !important;
	}

}

@media screen and (max-width: 480px) {
	#creditPop .loginPopup_before {
		font: normal 20px/20px calibri, arial;
	}
}

.package_cash_back{
	margin-top: 5px;
}
.package_credit{
	margin-top: 5px;
}



